.content-wrapper {
    flex: 0 48%;
    box-sizing:border-box;
    width: 100%;
    &.full {
        flex: 0 100%;
    }
    &.full-bleed {
        .content > div {
            width: 100%;
            max-width: 100%;
        }
    }
    &.disable-bar .content{
        margin: 0 0 4.5rem;
        border-top: none;
    }
    &.disable-spacing .content {
        margin: 0 0 2rem;
    }
    .content {
        margin: 1rem 0 4.5rem;
        border-top: #fff solid 3px;
        > div {
            max-width: 800px;
            width: 100%;
        }
    }
}


@media screen and (max-width: 600px){
    .content-wrapper {
        flex: 0 1 100%;
        .content {
            margin: 1rem 0 2rem;
        }
        &.disable-bar .content{
            margin: 0 0 2rem;
        }
        &.disable-spacing .content {
            margin: 0 0 1rem;
        }
    }
}

